spring:
  application:
    name: eureka-server
server:
  port: 8099

eureka:
  instance:
    preferIpAddress: true
  client:
    registerWithEureka: false
    fetchRegistry: false
    serviceUrl:
      defaultZone: http://localhost:8099/eureka
  server:
    waitTimeInMsWhenSyncEmpty: 0